.p-pokras {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  .p-pokras__b1 {
    height: 673px;
    background: url(/portfolio/pokras/i//i1.jpg);
    background-size: cover;
    color: #fff; }
    .p-pokras__b1__title {
      font-size: 48px;
      line-height: 1.2;
      font-family: 'roboto_condensed';
      font-weight: normal;
      margin: 80px 0 60px 0;
      font-weight: 600; }
  .p-pokras__b2 {
    margin: -48px 0 0 0;
    height: 400px;
    background: url(/portfolio/pokras/i//i2.png);
    background-repeat: no-repeat;
    box-sizing: border-box;
    padding: 80px 100px 0 500px;
    font-size: 28px;
    font-family: 'roboto_condensed'; }
    .p-pokras__b2 p {
      line-height: 1.2;
      letter-spacing: -1px; }
  .p-pokras__b3 {
    background: #fff url(/portfolio/pokras/i//i3.png) top 50% right 50px no-repeat;
    color: #19181a;
    font-size: 30px; }
    .p-pokras__b3-text {
      padding: 300px 0 80px 85px;
      font-family: 'roboto_condensed';
      font-weight: 300;
      line-height: 1.25; }
      .p-pokras__b3-text h3 {
        font-size: 36px;
        color: #ee2a23;
        font-weight: 600; }
  .p-pokras__b4 {
    background: #fff;
    box-sizing: border-box;
    padding: 50px 100px 70px 100px;
    position: relative;
    color: #000; }
    .p-pokras__b4-title {
      font-size: 60px;
      font-weight: 600;
      text-align: center;
      color: #ee2a23;
      font-family: 'roboto_condensed';
      margin: 0 0 20px 0;
      line-height: 1; }
    .p-pokras__b4-text-item-wrap {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
      justify-content: space-between; }
    .p-pokras__b4-text-item {
      width: 30%;
      padding: 20px 0 0 0; }
    .p-pokras__b4-text h3 {
      font-size: 28px;
      font-family: 'roboto_condensed';
      line-height: 1.1;
      margin: 15px 0 20px 0; }
    .p-pokras__b4-text p {
      font-family: 'roboto_slab';
      font-size: 18px;
      color: #44505b; }
  .p-pokras__b5 {
    padding: 80px 55% 0 100px;
    background: #19181a url(/portfolio/pokras/i//i4.jpg) top 0 right 0 no-repeat;
    font-size: 30px;
    font-family: 'roboto_condensed';
    line-height: 1.1;
    height: 599px;
    box-sizing: border-box; }
    .p-pokras__b5 h2 {
      font-size: 36px;
      color: #ee2a23;
      font-weight: 600; }
  .p-pokras__b6 {
    padding: 80px 0 364px 0;
    text-align: center;
    font-family: 'roboto_condensed';
    background: #fff url(/portfolio/pokras/i//i5.jpg) bottom 50px left 50% no-repeat; }
    .p-pokras__b6 h2 {
      color: #000;
      font-weight: 600;
      font-size: 60px;
      margin: 0 0 20px 0; }
    .p-pokras__b6 p {
      color: #24282c;
      font-size: 28px;
      font-weight: 300;
      color: #0f0d10;
      margin: 0 0 70px 0; }
  .p-pokras__b7 {
    height: 775px;
    background: #fff url(/portfolio/pokras/i//i6.jpg) bottom 0 left 50% no-repeat;
    box-sizing: border-box;
    padding: 70px 0 0 0; }
    .p-pokras__b7 h2 {
      color: #fff;
      font-weight: 600;
      font-size: 60px;
      text-align: center;
      font-family: 'roboto_condensed'; }
  .p-pokras__b8 {
    background: #fff url(/portfolio/pokras/i//i7.jpg) bottom -1px left 0 no-repeat;
    padding: 130px 0 0 0;
    height: 957px;
    box-sizing: border-box; }
    .p-pokras__b8 h2 {
      color: #000;
      font-weight: 600;
      font-size: 60px;
      text-align: center;
      font-family: 'roboto_condensed';
      line-height: 1; }
    .p-pokras__b8-text {
      padding: 90px 50px 0 680px;
      color: #24282c; }
      .p-pokras__b8-text h3 {
        font-size: 28px;
        font-family: 'roboto_condensed';
        font-weight: 300;
        line-height: 1.1; }
      .p-pokras__b8-text ul {
        margin: 75px 0 0 55px;
        font-size: 18px;
        font-family: 'roboto_slab';
        font-weight: 300;
        color: #44505b; }
        .p-pokras__b8-text ul li {
          margin: 0 0 85px 0; }
